{% extends 'base_admin.html.twig' %}

{% block section %}

    <div class="example-wrapper admin-form">

        <h2>Ajouter un pays</h2>

        {% if error %}
            <h4 style="color:red; font-size: 2em;">{{ error }}</h4>
        {% endif %}

        {{ include('admin/forms/form_country.twig', {
            'form_country': form_country
        }) }}

    </div>

{% endblock %}
